.row
  .col-lg-12
    %h1.page-header
      Editing image
    
    .row
      .col-lg-12
        = form_for [:admin, @image], url: admin_image_path(id: @image.id), html: {multipart: true, method: :put} do |f|

          = render partial: 'fields', locals: {f: f}
          
          
          %button.btn.btn-default{:type => "submit"} Update